:host {
  display: block;
  background-color: #bdc3c7;
  border: 1px solid #34495e;
  border-radius: 4px;
  width: 100%;
  padding: 16px;
}

.template {
  margin-top: 16px;
  padding: 8px;
  background-color: #c0392b;
  color: #ecf0f1;
}
